a:link {  color: #0000FF }
a:visited {  color: #0099FF }
a:active {  color: #FF0000 }
a:hover {  color: #0066FF }

.header {  font-size: 18px; 
  font-weight: normal }

.filler {  }

.filler p {  width: 75% }

.indented {  margin-left: 50px }

.footer {  color: #999999; 
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10px }

.footer:link {  color: #999999;
  font-weight: normal;
  text-decoration: none}

.footer:visited {  color: #AAAAAA; 
  font-weight: bold; 
  text-decoration: none}

.footer:hover {  color: #CCCCCC; 
  font-weight: normal; 
  text-decoration: underline}

.news {  font-size: 10pt;
  color: #808080;
  line-height: 120% }

.newsh {  font-size: 8pt;
  line-height: 140% }

.little {  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10px }

.littlest {  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 9px }

.box {  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10px;
  padding-right: 4px;
  padding-left: 4px }

input {  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000; }

.headline {  font-size: 10pt;
  font-weight: bold;
  text-transform: uppercase }

sup {  font-size: 12px;
  color: #808080;
  padding: 2px }
